<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Email extends CI_Controller {

    public function __construct() {
        parent:: __construct();

        $this->load->config('email');
        $this->load->library('email');
    }

    public function index() {
        $data = array(
            'title' => 'Enviar notificação por email'
        );

        $this->load->view('restricted/layout/header', $data);
        $this->load->view('restricted/admin/email');
        $this->load->view('restricted/layout/footer');
    }
    
}